Delete note
curl --request DELETE \
--url https://hireloam.com/api/v1/applications/{id}/notes/{noteId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://hireloam.com/api/v1/applications/{id}/notes/{noteId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://hireloam.com/api/v1/applications/{id}/notes/{noteId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"deleted": true
}{
"error": {
"code": "unauthorized",
"message": "Invalid or missing API key"
}
}{
"error": {
"code": "forbidden",
"message": "Missing required scope: write"
}
}{
"error": {
"code": "not_found",
"message": "Application not found"
}
}{
"error": {
"code": "internal_error",
"message": "An internal error occurred"
}
}Notes
Delete note
Delete a note. Only the note author can delete their notes.
DELETE
/
applications
/
{id}
/
notes
/
{noteId}
Delete note
Was this page helpful?
⌘I